The language-lua package

[Tags:bsd3, library]

Lua 5.2 lexer, parser and pretty-printer.

Properties

Versions 0.1, 0.1.1, 0.1.2, 0.1.3, 0.1.4, 0.1.5, 0.1.6, 0.1.7, 0.2.0, 0.2.1, 0.2.2, 0.2.3, 0.3.0, 0.3.1, 0.4.1, 0.4.2, 0.4.3, 0.4.4, 0.4.5, 0.5.0, 0.6.0, 0.6.2, 0.6.2.1, 0.6.3, 0.6.3.1, 0.6.3.2, 0.7.0, 0.7.1, 0.8.0, 0.8.1, 0.9.0 (info)
Dependencies array (==0.4.*), base (>=4.5 && <4.7), mtl (>=2.0 && <2.2), parsec (>=3.1.3 && <3.2) [details]
License BSD3
Author Ömer Sinan Ağacan
Maintainer omeragacan@gmail.com
Stability Experimental
Category Language
Home page http://github.com/osa1/language-lua
Bug tracker http://github.com/osa1/language-lua/issues
Source repository head: git clone git://github.com/osa1/language-lua.git
Uploaded Wed Jan 30 07:00:39 UTC 2013 by OmerAgacan
Distributions NixOS:0.9.0
Downloads 4278 total (76 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees